workke

Membres
  • Compteur de contenus

    63
  • Inscription

  • Dernière visite

Réputation sur la communauté

0 Neutral

À propos de workke

  • Rang
    Membre
  1. Hello les gueux, Après quelques jours de vacances (bien méritées ? ;-)) j'ai décidé d'upgrader en Habib 4.75/1.00 sans Cobra. Et là oh "magie" la fonction lecteur CD/DVD/BR est redevenu fonctionnelle et par la même occasion plus besoin du spoof PSN. Ouf me voilà "sauver". A+ les gueux.
  2. Hello c'est encore moi :-) Bon alors là je n'y comprend plus rien. Depuis que j'ai fait l'upgrade en Habib Starbuck 4.70/1.03 CObra, les DVD et autes BR ne "montent" plus dans le XMB. J'ai cru que c'était mon lecteur qui était mort, mais heureusement non, quand je vais dans Multiman, je vois bien mon DVD. Y'a un tag à switcher quelque part pour que les DVD/BR montent à nouveau dans le XMB ??? Ou y'avait pas un truc du genre une librairie BD à charger ? Arf je ne sais plus :-) Merci.
  3. Désolé, effectivement c'est plus lisible en un seul post. Merci.
  4. Ok merci ja vais regarder pour le spoofer en attendant une version Habib + cobra en 4.75 > à 1.00 Vu logic -sunrise dans leur forum un membre utilie la 4.70/1.03 avec le spoof 1.16 de arch (http://arch-ps3-hack-mod-cfw-jailbreak.e-monsite.com/homebrew-download-telecharger-custom-firmware-dev-pup/homebrews/4-66-spoof-enabler-disabler.html) ... je vais tester de ce pas h**p://www.logic-sunrise.com/forums/topic/67792-best-way-pour-le-play-store/ --- Intéressant en continuant ma "farfouille" sur le net j'suis tombé sur un échange entre arch et habib : http://www.psx-place.com/forum/ps3-news/spoof-4-75-enabler-disabler-v1-16-a-2018-3.html#post14934 Donc en fait le spoof marche sur les version Cobra sauf que dans ce cas là c'est la partie cobra qui ne marche plus/pas à 100%. Donc j'y go, plus que 18s pour finir le DL du spoof. --- C'est bon ça marche :-) (Spoof v1.6 de Arch + Habib starbuck 4.70/1.03 (Cobra included)) Après aucune idée si la partie "Cobra" fonctionne ... et comme ça ne me sert pas pour l'instant, l'essentiel est bien d'avoir accès à Youtube sur le PS3 ! Great !
  5. Salut les gueux, J'ai besoin que votre aide pour me rafraichir la mémoire. J'étais en CFW Rogero 4.2 (ou une version comme ça). J'ai voulu utiliser le plugin Youtube, mais il demande une connexion au PSN. Alors je suis allé chercher une version plus récente : Habib 4.70/1.03. J'upgrade via USB, ça redémarre, je lance le plugin youtube et là il télécharge une nouvelle version. Re lancement de youtube et tentative de connexion au PSN : Bam la sanction tombe : Il faut upgrader en 4.75. Arg ce PSN me tue. Donc est-ce que j'attend la v1.01 de CFW Habib 4.75 et je pourrais acceder au PSN ou bien c'est peine perdu ? --- En farfouillant sur le net j'suis retombé sur des plugin de type SEN et le proxy Charles ... Dis autrement, vous faites comment pour acceder au PSN avec votre CFW ? Merci.
  6. Alleluia ! la 2.05 vient de passer et en mode XMB même pas besoin de passer par le recovery. Je ne sais pas si ça a passé parceque : - Soit j'ai fait le vide sur la vlef usb, il ne restait plus que le fichier PS3UPDAT.PUP - soit le fait que ce soit la 2.05 Bonne soirée, maintenant je vais attaquer la lecture de mes derniers blu-ray qui ne passait plus en 3.55
  7. Merci pour votre aide. Pour le 3.55 OFW pas moyen d'y revenir que ce soit en XMB ou recovery. Oui j'ai aussi pensé à un spoof quelques part, alors en cherchant sur le forum où publie Rogero j'ai vu que certains ont réussi l'upgrade en passant par la suppresison de multiman. Testé et toujours cette satané erreur 8002F2C5. Donc il me reste : le reset factory du mode recovery et le downgrader.pup, je ne sais aps pourquoi mais ce dernier ne m'inspire pas car pour l'instant je ne suis jamais allé plus haut que la 3.55 avec cette console. Bonne idée je vais checker les MD5 de mes fichiers, c'est peut-être ça ... Tiens la 2.05 est sortie, j'vais tester aussi ... mais que c'est chiant de lire "c'est l'upgrade le plus facile" et d'être bloqué par une erreur ...
  8. Bonsoir, Help au secours je ne comprends plus rien. J'ai cherché à upgrader vers la Rogero 4.30 V1.04 et maintenant V2.00 sans succès. Je m'explique Il y a 1 mois : 1) j'étais en 3.41 Hermes 2) J'ai upgrader en 3.55 v7 Rogero via le XMB 3) J'ai active lze QA et fait un memdump 4) Cahque fois que je tente d'upgrader vers la 4.30 V1.04 j'ai eu un message "données corrompu". Aujourdh'ui j'essaye de repartir de zéro : 1) Tentative d'upgrade vers la 4.30 v2.00 depsuis le XMB ou le mode recoveyr : toujours le message d'erreur "donnée corrimpou" 8002F2C5. Donc je me dis : Repart d'un 3.55 OFW et refait toute la procèdure : 2) Impossible de repasser en 3.55 OFW. 3) Seule upgrade possible et le 3.55 Rogero v7. 4) en ayant fait 3 ou 3 fois le toggle_QA et les memedump, impossible de passer en 4.30 v2.00 Que faire ? J'ai louper un épisode ? Je vais rester coincer en 3.55 toute ma vie ? Help help
  9. Bonsoir, Nouvelle tentative avec la v1.04 : - Depuis le XMB, le PUP commence à être copié sur le HD mais vers 75% : Message d'erreur "Données corrompues". - Depuis le Recovery : Idem Ce coup-ci j'avais formaté ma clef depuis un PC (au lieux du MAC avant) et en FAT32 ... Dans le changelog de Rogero il est clair qu'il travaille pour éliminer les corrupted Data ... Peut-être que la 1.05 sera pour moi ... Est-ce que ceux qui ont eu "Données corrompues" sont obligatoirement passé par le OFW3.55 ? D"ailleurs est-ce qu'un âme charitable pourrais m'envoyer un liens pour récuperer l'OFW 3.55 ? Merci
  10. Pas de jeux, pas de BR dans le lecteur, rien. Dans le log de rogero il parle d'un passage en OFW 3.55, est-ce que tout le monde y est passé pou tout le monde à fait le saut directement de FW à CFW ? Je vais essayer avec la v1.04 :-)
  11. A mon tour d'avoir des soucis. Je part d'une 3.41 Hermes puis je passe en 3.55 rogero v3.7 dump du NOR/NAND avec memdump toggle du QA flags et là je passe en mode recovery : Il ne trouve pas mon PS3Updat.PUP ??? J'essaye via le XMB qu trouve bien le PUP pour passer en Rogero 4.30 v3.7 et là un message d'erreur très bizarre : Les données en 2.70 doivent être updaté (ou un truc du genre). Quelqu'un a une idée ? car là je sèche ... Surtout je ne comprend pas pourquoi la PS3 ne voit pas mon PUP en mode recovery ??? Peut-être parceque j'utilise un vieille ipod Photo en mode "disque-dur" ? [MàJ] Je viens de faire le test avec une clef USB formaté en FAT16 : idem, le PUP n'est pas vu en mode recovery et en mode XMB, j'ai le même message d'erreur "les données supérieur à 2.70 peuvent être installée sur cette console" et là pas d'autres choix que O pour quitter ... En faisant un hash MD5, l'empreinte est bonne sur le HD de mon ordi mais n'est pas bonne sur la clef ... J'en perd mon latin
  12. Bonjour Ayant moi-même une "vieille" slim en CFW 3.41 Hermes (ça commence à dater) j'hésite à passer en CFW 4.30 de Rogero. C'est bien une vrai 4.30 ou une simple 3.55 avec spoof et compagnie ? Pensez-vous qu'avec cette 4.30 Rogero je vais avoir les dernières clefs AACS pour lire les blu-ray récents comme E.T ? Merci.
  13. workke

    FuckPSN 0.6

    Je veux bien m'y coller mais je ne vais pas avoir beaucoup de temps ces jours-ci. En tout cas merci pour la news, depuis le temps que je voualis retourner sur le PSN ...
  14. workke

    FuckPSN 0.5

    Je te l'accorde, c'était juste pour améliorer la conf globale et avoir le moins de manip à faire sur la PS3. ;-)
  15. workke

    FuckPSN 0.5

    Plutot que de s'enquiquer à rentrer une conf proxy dans la ps3, personne n' essayer d'activer la case "Proxy transparent" sur charles ? car c'est que ce fait fuckpsn (en plus du reste). N'ayant pas eu le temps hier de mettre toute la config "à jour" sur charles je n'ai pas pu essayer.